AC3Db
MATERIAL "" rgb 1 1 1  amb 1 1 1  emis 0.5 0.5 0.5  spec 0.5 0.5 0.5  shi 20  trans 0
OBJECT poly
name "licenseplate"
loc -0.51 -0.1 0
texture "licplate.bmp"
numvert 4
0 -0.05  0.2
0 -0.05 -0.2
0  0.05 -0.2
0  0.05  0.2
numsurf 1
SURF 0x0
mat 0
refs 4
3 1 0
2 0 0
1 0 1
0 1 1
kids 0
